[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Orphaning my packages

Martin Michlmayr <tbm@cyrius.com> writes:

> Is fltk still needed (since fltk1.1 is newer)?

A few things still depend on it, though they really ought to be
rebuilt against 1.1, if only to make the g++ transition.

Aaron M. Ucko, KB1CJC (amu at alum.mit.edu, ucko at debian.org)
Finger amu@monk.mit.edu (NOT a valid e-mail address) for more info.

Reply to: